
SSiO - Feature #314

Backlog # 275 (In Progress): Keep contact with CAAP

Create linkage to Lund and other city to give platform guidance for other cities

10/28/2019 02:29 PM - Leif Häggmark

Status: Closed Start date: 10/28/2019

Priority: Normal Due date: 11/29/2019

Assignee: Christer Åhlund % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/29/2019 04:56 PM - Leif Häggmark

- Sprint changed from Sprint 19 to Sprint 20

#2 - 12/19/2019 03:30 PM - Leif Häggmark

- Sprint changed from Sprint 20 to Sprint 21

#3 - 01/24/2020 10:01 AM - Leif Häggmark

- Sprint changed from Sprint 21 to Sprint 22

#4 - 02/18/2020 01:31 PM - Leif Häggmark

- Sprint changed from Sprint 22 to Sprint 23

#5 - 03/03/2020 01:09 PM - Leif Häggmark

- Sprint changed from Sprint 23 to Sprint 24

#6 - 03/31/2020 01:32 PM - Leif Häggmark

- Status changed from New to In Progress

#7 - 03/31/2020 01:37 PM - Leif Häggmark

- Sprint changed from Sprint 24 to Sprint 25

#8 - 04/22/2020 02:15 PM - Leif Häggmark

- Sprint changed from Sprint 25 to Sprint 26

#9 - 05/18/2020 01:26 PM - Leif Häggmark

- Sprint changed from Sprint 26 to Sprint 27

#10 - 06/01/2020 09:23 AM - Leif Häggmark

- Sprint changed from Sprint 27 to Sprint 28

#11 - 06/25/2020 07:22 AM - Leif Häggmark

- Sprint changed from Sprint 28 to Sprint 29

#12 - 08/20/2020 04:12 PM - Leif Häggmark
- Sprint changed from Sprint 29 to 30

#13 - 09/14/2020 03:00 PM - Leif Häggmark

- Sprint changed from 30 to Sprint 31

#14 - 10/06/2020 09:23 AM - Leif Häggmark

- Sprint changed from Sprint 31 to Sprint 32

#15 - 10/30/2020 08:14 AM - Leif Häggmark

- Sprint changed from Sprint 32 to Sprint 33

#16 - 12/01/2020 03:33 PM - Leif Häggmark

- Sprint changed from Sprint 33 to Sprint 34

#17 - 12/14/2020 11:57 AM - Leif Häggmark

- Sprint changed from Sprint 34 to Sprint 35

#18 - 01/13/2021 11:54 AM - Leif Häggmark

- Sprint changed from Sprint 35 to Sprint 36

#19 - 02/16/2021 03:23 PM - Leif Häggmark

- Sprint changed from Sprint 36 to Sprint 37

#20 - 03/09/2021 07:47 AM - Leif Häggmark

- Status changed from In Progress to Closed
